QGIS Application - Bug report #8512
when using the batch mode cannot look for "any type™" of input files
2013-08-24 03:29 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed/implemented
Crashes QGIS or corrupls data: Copied to github as #: 17270
Description

New description:

The *.* wildcard it is not available, the user can only look for files of 1 certain type (and extension).

History

#1 - 2014-06-20 08:40 AM - Giovanni Manghi
- Project changed from 78 to QGIS Application
- Category deleted (68)

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 2.2.0

#2 - 2014-06-20 08:42 AM - Giovanni Manghi

- Category set to 94

- Affected QGIS version changed from 2.2.0 to master

- Target version set to Future Release - Nice to have

- Subject changed from cannot choose certain file formats when using the batch mode and the wildcard *.* does not work to when using the batch mode
cannot look for "any type" of input files

#3 - 2014-11-29 02:44 AM - Alexander Bruy

- Status changed from Open to Feedback

Seems fixed in master, please test

#4 - 2014-11-29 04:55 AM - Giovanni Manghi
- Status changed from Feedback to Closed
- Resolution set to fixed/implemented

#5 - 2015-06-07 04:32 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
